///////////////////////////////////////////////////////////
//______________________________________________________//
//___________________MADE BY SZUMASTER_________________//
//____________________________________________________//
///////////////////////////////////////////////////////
	
onEvent('recipes', event => {
	
	event.remove({id: 'extraalchemy:empty_ring'})
	event.remove({id: 'extraalchemy:empty_ring_mirror'})
	event.remove({id: 'waystones:pocket_wormhole'})
	event.remove({id: 'techreborn:peridot_boots'})
	event.remove({id: 'slime_sling:slime_sling'})
	event.remove({id: 'hardcorequesting:good_bag'})
	event.remove({id: 'modern_industrialization:silver_nugget'})
	event.remove({id: 'techreborn:bronze_hoe'})
	event.remove({id: 'modern_industrialization:invar_block'})
	event.remove({id: 'indrev:copper_ore'})
	event.remove({id: 'byg:nightshade_crafting_table'})
	event.remove({id: 'prefab:item_jail'})
	event.remove({id: 'gobber2:dragon_elytra'})
	event.remove({id: 'gobber2:gobber2_boots_end'})
	event.remove({id: 'modern_industrialization:steel_ingot'})
	event.remove({id: 'rocks:granite_splitter'})
	event.remove({id: 'techreborn:peridot_pickaxe'})
	event.remove({id: 'prefab:item_ender_gateway'})
	event.remove({id: 'indrev:bronze_nugget'})
	event.remove({id: 'indrev:bronze_block'})
	event.remove({id: 'modern_industrialization:chrome_block'})
	event.remove({id: 'betterend:end_lotus_crafting_table'})
	event.remove({id: 'techreborn:bronze_spade'})
	event.remove({id: 'prefab:item_warehouse_upgrade'})
	event.remove({id: 'indrev:coal_dust'})
	event.remove({id: 'modern_industrialization:bauxite_ore'})
	event.remove({id: 'byg:pine_crafting_table'})
	event.remove({id: 'kibe:pocket_crafting_table'})
	event.remove({id: 'techreborn:peridot_axe'})
	event.remove({id: 'indrev:diamond_dust'})
	event.remove({id: 'modern_industrialization:aluminum_plate'})
	event.remove({id: 'byg:baobab_crafting_table'})
	event.remove({id: 'hardcorequesting:threequartsheart'})
	event.remove({id: 'gobber2:dragon_star'})
	event.remove({id: 'rocks:cobblestone_splitter'})
	event.remove({id: 'byg:lament_crafting_table'})
	event.remove({id: 'indrev:tin_plate'})
	event.remove({id: 'prefab:item_villager_houses'})
	event.remove({id: 'byg:palm_crafting_table'})
	event.remove({id: 'modern_industrialization:chrome_plate'})
	event.remove({id: 'rocks:sandstone_splitter'})
	event.remove({id: 'byg:mahogany_crafting_table'})
	event.remove({id: 'more_gems:emerald_leggings'})
	event.remove({id: 'modern_industrialization:electrum_dust'})
	event.remove({id: 'rocks:starfish'})
	event.remove({id: 'techreborn:bronze_leggings'})
	event.remove({id: 'rocks:seashell'})
	event.remove({id: 'modern_industrialization:electrum_plate'})
	event.remove({id: 'rocks:rock'})
	event.remove({id: 'modern_industrialization:invar_ingot'})
	event.remove({id: 'hardcorequesting:rottenheart'})
	event.remove({id: 'rocks:netherrack_splitter'})
	event.remove({id: 'prefab:item_aqua_base'})
	event.remove({id: 'modern_industrialization:aluminum_dust'})
	event.remove({id: 'modern_industrialization:chrome_nugget'})
	event.remove({id: 'modern_industrialization:titanium_plate'})
	event.remove({id: 'indrev:lead_ore'})
	event.remove({id: 'indrev:bronze_ingot'})
	event.remove({id: 'indrev:lead_nugget'})
	event.remove({id: 'indrev:lead_plate'})
	event.remove({id: 'prefab:item_start_house'})
	event.remove({id: 'techreborn:sapphire_boots'})
	event.remove({id: 'hardcorequesting:enabled_quest_book'})
	event.remove({id: 'modern_industrialization:iron_plate'})
	event.remove({id: 'indrev:copper_ingot'})
	event.remove({id: 'prefab:item_ton_of_timber'})
	event.remove({id: 'modern_industrialization:nickel_nugget'})
	event.remove({id: 'byg:mangrove_crafting_table'})
	event.remove({id: 'bewitchment:silver_ore'})
	event.remove({id: 'prefab:item_compressed_chest'})
	event.remove({id: 'prefab:item_defense_bunker'})
	event.remove({id: 'gobber2:gobber2_helmet_nether'})
	event.remove({id: 'hardcorequesting:quest_tracker'})
	event.remove({id: 'blockus:warped_barrel'})
	event.remove({id: 'byg:byg_logo'})
	event.remove({id: 'techreborn:peridot_leggings'})
	event.remove({id: 'modern_industrialization:invar_plate'})
	event.remove({id: 'gobber2:gobber2_chestplate_end'})
	event.remove({id: 'byg:maple_crafting_table'})
	event.remove({id: 'prefab:item_monster_masher'})
	event.remove({id: 'rocks:soul_soil_splitter'})
	event.remove({id: 'modern_industrialization:tin_block'})
	event.remove({id: 'modern_industrialization:nickel_plate'})
	event.remove({id: 'sandwichable:lettuce_leaf'})
	event.remove({id: 'indrev:electrum_dust'})
	event.remove({id: 'prefab:item_string_of_lanterns'})
	event.remove({id: 'techreborn:sapphire_helmet'})
	event.remove({id: 'prefab:item_green_house'})
	event.remove({id: 'modern_industrialization:tin_plate'})
	event.remove({id: 'sandwichable:lettuce_head'})
	event.remove({id: 'blockus:dark_oak_barrel'})
	event.remove({id: 'modern_industrialization:bronze_block'})
	event.remove({id: 'modern_industrialization:copper_nugget'})
	event.remove({id: 'rocks:birch_stick'})
	event.remove({id: 'rocks:dark_oak_stick'})
	event.remove({id: 'byg:cherry_crafting_table'})
	event.remove({id: 'indrev:tungsten_block'})
	event.remove({id: 'techreborn:bronze_axe'})
	event.remove({id: 'prefab:item_town_hall'})
	event.remove({id: 'appliedenergistics2:grindstone'})
	event.remove({id: 'gobber2:gobber2_helmet_dragon'})
	event.remove({id: 'modern_industrialization:chrome_dust'})
	event.remove({id: 'modern_industrialization:gold_dust'})
	event.remove({id: 'byg:zelkova_crafting_table'})
	event.remove({id: 'modern_industrialization:bronze_plate'})
	event.remove({id: 'hardcorequesting:epic_bag'})
	event.remove({id: 'indrev:silver_plate'})
	event.remove({id: 'prefab:item_grassy_plain'})
	event.remove({id: 'prefab:item_nether_gate'})
	event.remove({id: 'byg:embur_crafting_table'})
	event.remove({id: 'indrev:iron_dust'})
	event.remove({id: 'prefab:item_structure_part'})
	event.remove({id: 'bewitchment:silver_ingot'})
	event.remove({id: 'gobber2:gobber2_leggings_end'})
	event.remove({id: 'prefab:item_saloon'})
	event.remove({id: 'byg:rainbow_eucalyptus_crafting_table'})
	event.remove({id: 'prefab:item_magic_temple'})
	event.remove({id: 'hardcorequesting:quarterheart'})
	event.remove({id: 'decimal_coins:coin_1'})
	event.remove({id: 'modern_industrialization:electrum_block'})
	event.remove({id: 'betterend:tenanea_crafting_table'})
	event.remove({id: 'modern_industrialization:aluminum_block'})
	event.remove({id: 'modern_industrialization:invar_nugget'})
	event.remove({id: 'rocks:netherrack_rock'})
	event.remove({id: 'techreborn:quantum_leggings'})
	event.remove({id: 'byg:cypress_crafting_table'})
	event.remove({id: 'indrev:tungsten_ingot'})
	event.remove({id: 'indrev:tin_nugget'})
	event.remove({id: 'techreborn:sapphire_chestplate'})
	event.remove({id: 'indrev:steel_nugget'})
	event.remove({id: 'prefab:item_tree_farm'})
	event.remove({id: 'gobber2:gobber2_chestplate_nether'})
	event.remove({id: 'indrev:tungsten_ore'})
	event.remove({id: 'bewitchment:silver_block'})
	event.remove({id: 'indrev:silver_ingot'})
	event.remove({id: 'techreborn:ruby_leggings'})
	event.remove({id: 'techreborn:bronze_helmet'})
	event.remove({id: 'modern_industrialization:lead_dust'})
	event.remove({id: 'indrev:silver_ore'})
	event.remove({id: 'techreborn:bronze_pickaxe'})
	event.remove({id: 'indrev:tungsten_dust'})
	event.remove({id: 'indrev:steel_block'})
	event.remove({id: 'prefab:item_fish_pond'})
	event.remove({id: 'modern_industrialization:nickel_dust'})
	event.remove({id: 'indrev:lead_dust'})
	event.remove({id: 'blockus:crimson_barrel'})
	event.remove({id: 'indrev:sawdust'})
	event.remove({id: 'more_gems:emerald_helmet'})
	event.remove({id: 'prefab:item_moderate_house'})
	event.remove({id: 'modern_industrialization:titanium_block'})
	event.remove({id: 'kibe:chunk_loader'})
	event.remove({id: 'modern_industrialization:steel_block'})
	event.remove({id: 'betterend:helix_tree_crafting_table'})
	event.remove({id: 'prefab:item_produce_farm'})
	event.remove({id: 'gobber2:gobber2_chestplate_dragon'})
	event.remove({id: 'decimal_coins:coin_10'})
	event.remove({id: 'ftbquests:barrier'})
	event.remove({id: 'indrev:sulfur_crystal'})
	event.remove({id: 'modern_industrialization:nickel_ingot'})
	event.remove({id: 'indrev:copper_dust'})
	event.remove({id: 'modern_industrialization:silver_ingot'})
	event.remove({id: 'dishes:flag_britain'})
	event.remove({id: 'gravestones:gravestone'})
	event.remove({id: 'prefab:item_pallet_of_bricks'})
	event.remove({id: 'modern_industrialization:aluminum_nugget'})
	event.remove({id: 'modern_industrialization:titanium_dust'})
	event.remove({id: 'indrev:sulfur_dust'})
	event.remove({id: 'byg:sythian_crafting_table'})
	event.remove({id: 'prefab:item_welcome_center'})
	event.remove({id: 'techreborn:ruby_hoe'})
	event.remove({id: 'techreborn:peridot_spade'})
	event.remove({id: 'prefab:item_heap_of_timber'})
	event.remove({id: 'modern_industrialization:lead_block'})
	event.remove({id: 'hardcorequesting:legendary_bag'})
	event.remove({id: 'modern_industrialization:invar_dust'})
	event.remove({id: 'modern_industrialization:gold_plate'})
	event.remove({id: 'hardcorequesting:hqm_invalid_item'})
	event.remove({id: 'betterend:pythadendron_crafting_table'})
	event.remove({id: 'indrev:copper_nugget'})
	event.remove({id: 'gobber2:gobber2_leggings'})
	event.remove({id: 'modern_industrialization:silver_block'})
	event.remove({id: 'kibe:magnet'})
	event.remove({id: 'techreborn:quantum_chestplate'})
	event.remove({id: 'techreborn:peridot_chestplate'})
	event.remove({id: 'indrev:tin_ingot'})
	event.remove({id: 'gobber2:gobber2_boots_nether'})
	event.remove({id: 'modern_industrialization:electrum_ingot'})
	event.remove({id: 'more_gems:emerald_chestplate'})
	event.remove({id: 'hardcorequesting:item_barrel'})
	event.remove({id: 'indrev:electrum_block'})
	event.remove({id: 'modern_industrialization:ruby_dust'})
	event.remove({id: 'techreborn:peridot_sword'})
	event.remove({id: 'byg:fir_crafting_table'})
	event.remove({id: 'modern_industrialization:coal_dust'})
	event.remove({id: 'indrev:copper_plate'})
	event.remove({id: 'byg:blue_enchanted_crafting_table'})
	event.remove({id: 'modern_industrialization:iron_dust'})
	event.remove({id: 'rocks:soul_soil_rock'})
	event.remove({id: 'prefab:item_creative_bulldozer'})
	event.remove({id: 'gobber2:gobber2_leggings_dragon'})
	event.remove({id: 'indrev:lead_ingot'})
	event.remove({id: 'rocks:pinecone'})
	event.remove({id: 'indrev:tin_dust'})
	event.remove({id: 'techreborn:bronze_boots'})
	event.remove({id: 'rocks:red_sand_rock'})
	event.remove({id: 'rocks:granite_rock'})
	event.remove({id: 'modern_industrialization:silver_ore'})
	event.remove({id: 'rocks:red_sandstone_splitter'})
	event.remove({id: 'techreborn:ruby_pickaxe'})
	event.remove({id: 'decimal_coins:coin_100'})
	event.remove({id: 'betterend:lacugrove_crafting_table'})
	event.remove({id: 'modern_industrialization:silver_dust'})
	event.remove({id: 'hardcorequesting:heart'})
	event.remove({id: 'prefab:item_chicken_coop'})
	event.remove({id: 'modern_industrialization:lead_ore'})
	event.remove({id: 'byg:skyris_crafting_table'})
	event.remove({id: 'modern_industrialization:copper_ingot'})
	event.remove({id: 'sandwichable:onion'})
	event.remove({id: 'sandwichable:tomato'})
	event.remove({id: 'blockus:acacia_barrel'})
	event.remove({id: 'prefab:item_bundle_of_timber'})
	event.remove({id: 'rocks:jungle_stick'})
	event.remove({id: 'hardcorequesting:basic_bag'})
	event.remove({id: 'modern_industrialization:nickel_block'})
	event.remove({id: 'modern_industrialization:bronze_nugget'})
	event.remove({id: 'indrev:electrum_ingot'})
	event.remove({id: 'techreborn:peridot_hoe'})
	event.remove({id: 'hardcorequesting:halfheart'})
	event.remove({id: 'prefab:item_wind_mill'})
	event.remove({id: 'modern_industrialization:bronze_ingot'})
	event.remove({id: 'byg:redwood_crafting_table'})
	event.remove({id: 'rocks:nether_geyser'})
	event.remove({id: 'byg:witch_hazel_crafting_table'})
	event.remove({id: 'indrev:bronze_plate'})
	event.remove({id: 'indrev:steel_plate'})
	event.remove({id: 'modern_industrialization:tin_nugget'})
	event.remove({id: 'rocks:diorite_splitter'})
	event.remove({id: 'modern_industrialization:copper_plate'})
	event.remove({id: 'dishes:flag_italy'})
	event.remove({id: 'indrev:steel_dust'})
	event.remove({id: 'techreborn:peridot_helmet'})
	event.remove({id: 'indrev:electrum_nugget'})
	event.remove({id: 'modern_industrialization:titanium_ingot'})
	event.remove({id: 'techreborn:quantum_helmet'})
	event.remove({id: 'betterend:jellyshroom_crafting_table'})
	event.remove({id: 'modern_industrialization:bronze_dust'})
	event.remove({id: 'byg:bulbis_crafting_table'})
	event.remove({id: 'gobber2:gobber2_boots_dragon'})
	event.remove({id: 'indrev:lead_block'})
	event.remove({id: 'adabraniummod:oneshotium_sword'})
	event.remove({id: 'gobber2:gobber2_chestplate'})
	event.remove({id: 'techreborn:ruby_sword'})
	event.remove({id: 'gobber2:gobber2_helmet_end'})
	event.remove({id: 'indrev:copper_block'})
	event.remove({id: 'modern_industrialization:lead_plate'})
	event.remove({id: 'rocks:end_stone_splitter'})
	event.remove({id: 'sandwichable:cooked_tomato_slice'})
	event.remove({id: 'indrev:steel_ingot'})
	event.remove({id: 'prefab:item_warehouse'})
	event.remove({id: 'indrev:tin_ore'})
	event.remove({id: 'rocks:andesite_rock'})
	event.remove({id: 'modern_industrialization:copper_ore'})
	event.remove({id: 'hardcorequesting:greater_bag'})
	event.remove({id: 'prefab:item_bulldozer'})
	event.remove({id: 'indrev:bronze_dust'})
	event.remove({id: 'byg:ebony_crafting_table'})
	event.remove({id: 'techreborn:sapphire_axe'})
	event.remove({id: 'prefab:item_barn'})
	event.remove({id: 'techreborn:sapphire_sword'})
	event.remove({id: 'dishes:flag_america'})
	event.remove({id: 'indrev:silver_block'})
	event.remove({id: 'betterend:umbrella_tree_crafting_table'})
	event.remove({id: 'sandwichable:salt'})
	event.remove({id: 'indrev:silver_nugget'})
	event.remove({id: 'indrev:tungsten_plate'})
	event.remove({id: 'byg:aspen_crafting_table'})
	event.remove({id: 'rocks:spruce_stick'})
	event.remove({id: 'techreborn:sapphire_leggings'})
	event.remove({id: 'rocks:end_stone_rock'})
	event.remove({id: 'modern_industrialization:chrome_ingot'})
	event.remove({id: 'decimal_coins:coin_5'})
	event.remove({id: 'indrev:tin_block'})
	event.remove({id: 'prefab:item_mineshaft_entrance'})
	event.remove({id: 'prefab:item_pile_of_bricks'})
	event.remove({id: 'modern_industrialization:tin_ore'})
	event.remove({id: 'gobber2:gobber2_helmet'})
	event.remove({id: 'prefab:item_advanced_chicken_coop'})
	event.remove({id: 'modern_industrialization:silver_plate'})
	event.remove({id: 'modern_industrialization:titanium_nugget'})
	event.remove({id: 'prefab:item_horse_stable'})
	event.remove({id: 'indrev:gold_plate'})
	event.remove({id: 'prefab:item_coil_of_lanterns'})
	event.remove({id: 'betterend:dragon_tree_crafting_table'})
	event.remove({id: 'modern_industrialization:lead_ingot'})
	event.remove({id: 'modern_industrialization:bauxite_dust'})
	event.remove({id: 'byg:willow_crafting_table'})
	event.remove({id: 'byg:cika_crafting_table'})
	event.remove({id: 'techreborn:bronze_chestplate'})
	event.remove({id: 'techreborn:quantum_boots'})
	event.remove({id: 'hardcorequesting:quest_book'})
	event.remove({id: 'modern_industrialization:copper_block'})
	event.remove({id: 'indrev:tungsten_nugget'})
	event.remove({id: 'decimal_coins:coin_20'})
	event.remove({id: 'sandwichable:tomato_slice'})
	event.remove({id: 'rocks:geyser'})
	event.remove({id: 'gobber2:gobber2_leggings_nether'})
	event.remove({id: 'modern_industrialization:aluminum_ingot'})
	event.remove({id: 'modern_industrialization:quartz_dust'})
	event.remove({id: 'rocks:diorite_rock'})
	event.remove({id: 'indrev:gold_dust'})
	event.remove({id: 'prefab:item_advanced_warehouse'})
	event.remove({id: 'indrev:electrum_plate'})
	event.remove({id: 'gobber2:gobber2_boots'})
	event.remove({id: 'prefab:item_advanced_horse_stable'})
	event.remove({id: 'indrev:silver_dust'})
	event.remove({id: 'techreborn:ruby_axe'})
	event.remove({id: 'techreborn:sapphire_spade'})
	event.remove({id: 'dishes:flag_germany'})
	event.remove({id: 'sandwichable:cucumber'})
	event.remove({id: 'prefab:item_watch_tower'})
	event.remove({id: 'modern_industrialization:steel_plate'})
	event.remove({id: 'blockus:oak_barrel'})
	event.remove({id: 'rocks:oak_stick'})
	event.remove({id: 'prefab:item_instant_bridge'})
	event.remove({id: 'more_gems:emerald_boots'})
	event.remove({id: 'rocks:sand_rock'})
	event.remove({id: 'modern_industrialization:lead_nugget'})
	event.remove({id: 'byg:jacaranda_crafting_table'})
	event.remove({id: 'rocks:andesite_splitter'})
	event.remove({id: 'prefab:item_machinery_tower'})
	event.remove({id: 'byg:holly_crafting_table'})
	event.remove({id: 'byg:green_enchanted_crafting_table'})
	event.remove({id: 'rocks:acacia_stick'})
	event.remove({id: 'ftbquests:missing_item'})
	event.remove({id: 'blockus:jungle_barrel'})
	event.remove({id: 'indrev:iron_plate'})
	event.remove({id: 'blockus:birch_barrel'})
	event.remove({id: 'techreborn:bronze_sword'})
	event.remove({id: 'slime_sling:slime_boots'})
	event.remove({id: 'betterend:mossy_glowshroom_crafting_table'})
	event.remove({id: 'prefab:item_ski_lodge'})
	event.remove({id: 'modern_industrialization:steel_nugget'})
	event.remove({id: 'techreborn:ruby_chestplate'})
	event.remove({id: 'rocks:gravel_rock'})
	event.remove({id: 'modern_industrialization:tin_ingot'})
	event.remove({id: 'byg:ether_crafting_table'})
	event.remove({id: 'modern_industrialization:copper_dust'})
	event.remove({id: 'techreborn:ruby_helmet'})
	event.remove({id: 'techreborn:ruby_spade'})
	event.remove({id: 'techreborn:sapphire_pickaxe'})
	
})